[System]
Encoder=C:\Program Files\Digital Sound Recorder\Lame.exe
Priority=0
ShutdownFlag=1
Font=Tahoma
XPMenu=1
LRColor=8112111
MSColor=15005438
LastOpenDir=
[General]
Description=No Description
Bitrate=128
OutDir=
UseInputDir=1
[Options]
Mode=1
Optimization=0
Crc=0
Delete=0
[Flags]
Copy=0
Copyright=0
[VBR]
Enabled=0
Quality=4
MaxBitrate=320
DisableTag=0
StrictMin=0
UseABR=0
ABRTargetBitrate=128
[Expert]
ATHControl=0
DifferentBlockTypes=0
DisableFiltering=0
NoRes=0
NoShort=0
ISO=0
CustomOptions=
OnlyCustomOptions=0
qLevel=-1
[Audio]
Resampling=0
HighpassEnabled=0
HighpassFreq=0
HighWidthEnabled=0
HighpassWidth=0
LowpassEnabled=0
LowpassFreq=0
LowWidthEnabled=0
LowpassWidth=0
[Form]
x=432
y=171
height=457
width=416
maximized=0
